@import url('https://fonts.googleapis.com/css2?family=Poppins');

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
/* ol, ul {
	list-style: none; 
}*/
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* the background */

body{
	background-color: #161616;
	max-width: 100vw;
	min-height: 100vh;
	overflow-x: hidden;
	background-image: url("/src/media/allInOne.png");
	background-repeat: no-repeat;
	background-size: cover;
	/* background-image: url("/src/media/Rectangle.png"); */
}
@media screen and (width < 600px) {
	body{
		background-size: contain;
		/* background-repeat: repeat-y; */
	}
}
#root{
	background-image: url("/src/media/grain.png");
	min-height: 100vh;
}

/* mainPage */

#mainPage{
	position: relative;

	font-family: Poppins sans-serif;
	color: white;

	z-index: 1000;
}



@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:wght@200;300;400;500;600;700&family=Syncopate:wght@700&display=swap');

@font-face {
	font-family: 'Gillroy';
	src: url("./media/Gilroy-FREE/Gilroy-ExtraBold.ttf") format("truetype"), url("./media/Gilroy-FREE/Gilroy-Light.ttf") format("truetype");
}
@font-face {
	font-family: 'courier prime';
	src: url('./fonts/Courier_Prime/CourierPrime-Regular.ttf') format('truetype'), url('./fonts/Courier_Prime/CourierPrime-Bold.ttf') format('truetype'), url('./fonts/Courier_Prime/CourierPrime-BoldItalic.ttf') format('truetype'), url('./fonts/Courier_Prime/CourierPrime-Italic.ttf') format('truetype');
}
@font-face {
	font-family: 'fira code';
	src: url("./fonts/Fira_Code/FiraCode-VariableFont_wght.ttf") format("truetype");
}
/* #stripe-card-element input {
	font-family: 'Poppins', sans-serif;
} */

@tailwind base;
@tailwind components;
@tailwind utilities;